﻿.footercompany
{
	text-align:right;	
	font-family:Verdana;
    font-size:100%;   
    color:#ffffff;
    vertical-align:bottom;
}

.footersystem
{	
	font-family:Verdana;
    font-size:100%;   
    color:#ffffff;
    vertical-align:bottom;
}

.fulltable
{
	width:100%;
	border:1px #000000 solid;
	padding:0px 0px 0px 0px;
}
.size8
{
	font-size:100%;
	font-family:Verdana;
}
.sizeDouble
{
	font-size:200%;
	font-family:Verdana;
}
.sizeOneHalf
{
	font-size:150%;
	font-family:Verdana;
}
/*GRID
----------------------------------------------------------*/
.grid

{
	margin-top:0px;
	border-collapse:collapse;
	/*text-transform: capitalize;*/
	line-height:16px;
	border:0px solid #fff;
}

.grid tr.grid-header th

{
	/*background-image:url('images/grid-header.jpg');
	background-position:0;
	background-repeat:repeat-x;*/
	background-color:#E2E2E2;
	border-bottom:2px solid #CCC;
	padding:5px;
	font-weight:normal;
	color: #000;
	text-transform:capitalize;
	border-top:none;
	border-left:1px solid white;
	text-align:left;
	font-family:Verdana;
}

.grid tr.grid-header th a
{
	color:Black;
	text-decoration: none;
}
 
.grid tr.grid-header th
{
	
}
.grid tr.grid-item
{
	background-color:#fff;
	font-family:Verdana;
}
.grid tr.grid-item-alternative
{
	background-color:#f2f2f2;
	font-family:Verdana;
}

.grid tr.grid-item td
{
	border:0px solid #fff;
	padding:5px;
	padding-top:3px;
	padding-bottom:3px;
	cursor:default;
	height:15px;
	color: #000;
}
.grid tr.grid-item-alternative td
{
	border:0px solid #fff;
	padding:5px;
	padding-top:3px;
	padding-bottom:3px;
	cursor:default;
	height:15px;
	color: #000;
}

.grid tr.grid-item td a.delete
{
	background: url('../images/system/iconFileDelete_16x16.png') no-repeat 4px;
	padding-top:2px;
	margin-right: 6px;
	height:16px;
	display:block;
	padding-left:24px;
	text-align:left;
	float:left;
}

.grid tr.grid-pager
{
	background-color:#fff;
	font-family:Verdana;
}

.grid tr.grid-pager td
{
	height:30px;
	vertical-align: bottom;
}
.grid tr.grid-pager td a
{
	background-image:url('image/boxButton_1x20.png');
	background-repeat:repeat-x;
	background-color:#ccc;
	padding:5px;
	/*text-transform:uppercase;*/
	color:#000;
	text-decoration:none;
	text-align:center;
	font-family:Verdana;
	font-size:100%;
	/*border: 1px #466677 solid;*/
	border-bottom-color: #aaa;
    border-right-color: #aaa;
    border-left-color: #ddd;
    border-top-color: #ddd;
	 border-style: solid;
	 border-radius : 5px;
	 -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.grid tr.grid-item td table tr td,.grid tr.grid-item-alternative td table tr td
{
	padding:0;
	cursor:default;
	border:0;
}

.grid tr.grid-item:hover
{
	background-color: #CCDDEE;
	cursor:pointer;	
}

.grid tr.grid-item-alternative:hover
{
	background-color: #e1e2e3;
	cursor:pointer;	
}

.grid tr.grid-item-group1
{
	background-color: #e1e2e3;
	font-weight:bold;
}

.grid tr.grid-footer
{
	padding:4px;
	padding-top:2px;
	padding-bottom:2px;
	cursor:default;
	border:1px solid #d2d3d5;
	border-bottom:1px solid #e7e8e9;
	height:25px;
	background-color:#dadbdc;
}

/*SPLITTER
----------------------------------------------------------*/

#MySplitter 
{
}
#MySplitter div.splitdiv {
	overflow:auto;
}
/*.vsplitbar {
	width: 5px;
	background: #aaa;
}*/
#MySplitter .vsplitbar {
	width: 5px;
	background-color:#333;
}
#MySplitter .vsplitbar.active {
	width: 3px;
	background-color:#F2F2F2;
}
#tdTreeviewFolder
{
	overflow:auto;
}
#tdFridViewFolderDetail
{
	vertical-align:top;
	overflow:auto;
}

/* BROWSE
----------------------------------------------------------*/
.buttonUpload
{
	background-image: url("../images/system/Arrow Up (2).png");
	background-repeat:no-repeat;
	background-color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	width:70px;
	height:22px;
	text-align:center;
	border-width:0px;
	color:#fff;
}
.buttonDownload
{
	background-image: url("../images/system/Arrow Down (2).png");
	background-repeat:no-repeat;
	background-color:#333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	width:80px;
	height:22px;
	text-align:center;
	border-width:0px;
	color:#fff;
}
.space
{
	background: #fff;
}
.headerBrowser
{
	font-family:Verdana, Arial;
	font-size:100%;
	background-color:#333;
	color:#fff;
}
/* BROWSE TREE VIEW
----------------------------------------------------------*/
.treeview
{
	font-family:Verdana, Arial, Helvetica;
	font-size:100%;
	color:#000;
}
.treeview td div
{
   height: 100%;
}
.DefaultNodeStyle
{
	color:#000000;
	font-family:Verdana;
    font-size:100%;
    font-weight:normal;
	vertical-align:middle;
	border:none;
	padding-left:2px;
	padding-right:2px;
	background-color:transparent;
}

.SelectedNodeStyle
{
	font-family: Verdana; 
	font-size:100%;
	vertical-align:middle;
	border:1px solid #6699cc;
	background-color:#ccddee;
	padding-right:2px;
	padding-left:2px;
}
/* BROWSE BUTTON
----------------------------------------------------------*/
.buttonuploadlink
{
	text-decoration:none;
	text-align:center;
	color:#fff;		
}
.buttonuploadlink:hover
{
	text-decoration:none;
	border:0px solid #5D5D5D;
	background-color:#697276;
}
.uploaddownload
{
	height:22px;
	width:100px;
	border:0px solid #5D5D5D;
	/*background-color:#373737;*/	
	color:#fff;
	text-align:center;	
}
.uploaddownload:hover
{
	height:22px;
	width:100px;
	border:0px solid #5D5D5D;
	background-color:#697276;
	text-align:center;	
}
.uploaddownloadDisable
{
	height:22px;
	width:100px;
	border:1px solid #5D5D5D;
	background-color:#373737;
	text-align:center;	
}
.hiddenTextBox
{
	display:none;
}
.splitdiv .browseuserright
{
	font-family:Verdana, Arial;
	font-size:100%;
}

/* HIDE/DISPLAY TEXT
----------------------------------------------------------*/
.hideText
{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size: 100%;
}

.hideTextTable
{
	table-layout:fixed;
}
.tile
{
	background-color: #F7F7F7;
	cursor:default;
}
.tile:hover
{
	background-color: #CCDDEE;
	cursor:pointer;
}
.option
{
	display: none; 
	background-color:#F7F7F7;
}
/* a link black-black
----------------------------------------------------------*/
a:link.black-black {color: #000000;
	text-decoration: none}
a:visited.black-black {color: #000000;
	text-decoration: none}
a:active.black-black {color: #000000;
	text-decoration: none}
a:hover.black-black {color: #000000;
	text-decoration:underline;}	

.floatlogo
{
	z-index:9999;
}
/* UPLOAD TABLE
---------------------------------------------------------*/
table .upload
{
	width: 100%;		
}
table.upload tr th
{
	font-weight:normal;
	font-size:100%;
	font-family:Verdana, Arial;
	
	width:20%;
	height:25px;
	text-align:left;

	padding-left:5px;
	padding-top:5px;
}

table.upload tr td
{
	width:80%;
	padding-left:5px;
	padding-top:5px;
}
table.upload .button
{
	background-color:#ccc;
	color:#000;
	text-decoration:none;
	padding: 3px 5px 3px 5px;
	font-size:100%;
	font-family:Verdana, Arial;
}
table.upload tr td table td
{
	padding: 0px 5px 0px 0px;
	text-align:left;
}
table.upload tr th table td
{
	padding: 0px 5px 0px 0px;
	text-align:left;
}
/*  --- ADMIN BUTTON */
.admin
{
	background-image:url('images/icons/iconAdmin_16x16.png');
	background-repeat:no-repeat;
	background-position:left;
	/*width:62px;*/
	padding-left:19px;
	height:17px;
	color:#000;
	cursor:pointer;
	text-decoration:unerline;
	display:block;
} 
/* Login
------------------------------------*/
.loginmain
{
	/*border:1px solid #ff0000;*/
}
/* Admin
------------------------------------*/
#iconAdminUser
{
	src:url(images/icons/iconUser_64x64.png');
}
#iconAdminUser:hover
{
	src:url(images/icons/iconUserSelect_64x64.png');
}

